<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ac-227">Ac-227</h1>
<p>Element: Actinium (Z = 89); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j4t2’, ‘j311’, ‘t21’, ‘jnd50’, ‘j4t0’, ‘j32’, ‘jnd40’, ‘b80’, ‘b71’, ‘j33’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.36164e+01 +/- 0.0 %</p>
<p>b80 time: 10.2; Collisions: 1.40178e+01 +/- 0.0 %</p>
<p>j33 time: 11.2; Collisions: 1.40326e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.40227e+01 +/- 0.0 %</p>
<p>t21 time: 11.0; Collisions: 1.36129e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.40196e+01 +/- 0.0 %</p>
<p>j32 time: 11.0; Collisions: 1.66107e+01 +/- 0.0 %</p>
<p>j311 time: 11.7; Collisions: 1.66198e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.5; Collisions: 1.40086e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.9 % (refs), 26.7 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 163.0 % (refs), 142.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 39.4 %</p>
<p>j33: rms = 39.5 %</p>
<p>b80: rms = 39.4 %</p>
<p>jnd40: rms = 39.5 %</p>
<p>j311: rms = 61.5 %</p>
<p>j32: rms = 61.4 %</p>
<p>b71: rms = 39.5 %</p>
</body>
</html>
